FACO Floor Plan System - Feature #956
Parent #953 Module : CRR Assessment 1J5¢1finad1utds Checker

08/02/2022 14:58 - Hot-Patiwat Yunchaiyaphum

aniug: Dev : Done (bR 14/02/2022
anuaa: High IUATUNINUA:

Naunuln: Hot-Patiwat Yunchaiyaphum % @ 100%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 14/02/2022 15:35 - Wasin Srihamontree
- dame changed from Dev : Todo to Dev : Doing

- wounu1ely changed from Chom-Nattanicha Phedpo to Wasin Srihamontree

#2 - 17/02/2022 15:20 - Wasin Srihamontree
- 18 changed from 08/02/2022 to 14/02/2022

#3 - 17/02/2022 17:22 - Wasin Srihamontree
- uW¥ CheckerProgressl.png added

- uni CheckerProgress2.png added

- unu CheckerProgress3.png added

- % @13 changed from 0 to 50

(o Query @131 API tilal3antioya Score MauauaIndanasonu luaIm Checker

> GetScorelhoiceR] skASsessment ([ Ge

30/04/2025

172




» GetScoreRecoveryRate(GetScor

> GetGrade(Gets

QueryA
sult . FirstOrDefa

#4 - 21/02/2022 18:25 - Wasin Srihamontree
- % @154 changed from 50 to 90

#5 - 24/02/2022 16:44 - Wasin Srihamontree
- % @15 changed from 90 to 100

#6 - 24/02/2022 16:44 - Wasin Srihamontree

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#7 - 21/03/2022 17:40 - Pang-kanjanart Chandaphol
- Parent task deleted (#953)

#8 - 21/03/2022 17:43 - Pang-kanjanart Chandaphol

- AN ey changed from Medium to High

#9 - 21/03/2022 17:48 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

#10 - 21/03/2022 17:48 - Pang-kanjanart Chandaphol

- waunn1e i changed from Wasin Srihamontree to Hot-Patiwat Yunchaiyaphum

#11 - 22/03/2022 09:32 - Hot-Patiwat Yunchaiyaphum
- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#12 - 22/03/2022 10:11 - Pang-kanjanart Chandaphol

- dnme changed from Dev : Deployed UAT to Dev : Done

uiln

CheckerProgress1.png 63 KB 17/02/2022 Wasin Srihamontree
CheckerProgress2.png 84.7 KB 17/02/2022 Wasin Srihamontree
CheckerProgress3.png 27.2 KB 17/02/2022 Wasin Srihamontree
